## ivtc ivtc |

## Types and Values

struct | GstIvtc

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseTransform
                        ╰── GstIvtc

## Description

## Synopsis

### Element Information

plugin | ivtc
author | David Schleef <ds@schleef.org>
class | Video/Filter

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-raw, format=(string){ I420, Y444, Y42B }, width=(int)[ 1, 2048 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

name | src
direction | source
presence | always
details | video/x-raw, format=(string){ I420, Y444, Y42B }, width=(int)[ 1, 2048 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

## Functions

## Types and Values

### struct GstIvtc

    struct GstIvtc;